Bug 244414 - Empathy crashes on account creation with telepathy-mission-control 4.2.2
Empathy crashes on account creation with telepathy-mission-control 4.2.2
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Sindre Pedersen Bjørdal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-15 11:00 EDT by Steven Garrity
Modified: 2007-11-30 17:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-21 00:34:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 447578 None None None Never

  None (edit)
Description Steven Garrity 2007-06-15 11:00:28 EDT
Bug buddy passed the crash info into Gnome's bugzilla (see
http://bugzilla.gnome.org/show_bug.cgi?id=447578 for full details). Apparently
this is fixed with mission-control 4.2.3
Comment 1 David Nielsen 2007-06-16 10:32:01 EDT
Thank you for your bugreport:

For the record, backtraces without debug symbols are generally not as useful to
developers so could you kindly do the following:

yum install yum-utils
debuginfo-install empathy

That will ensure that what you provide upstream in terms of captured crashes has
all the debugging symbols they require.

Development has:
telepathy-mission-control-4.24-3.fc8

http://koji.fedoraproject.org/koji/buildinfo?buildID=8817
Shows that the Telepathy Mission Control maintainer has built this for F7 as
well. I would be opposed to building a new empathy for something is
fundamentally a mission control issue, once the new mission control hits F7 this
should go away.

I'm reassigning to telepathy-mission-control, Sindre can close this once he has
manually pushed the new mission control to F7.
Comment 2 Peter Gordon 2007-08-13 02:24:52 EDT
Reassigning to owner of telepathy-mission-control. Sindre, will you please take
a look at this when you are available? Thanks.
Comment 3 David Nielsen 2007-10-21 00:34:30 EDT
telepathy-mission-control-4.35-1 is in both F7 Testing and F8, this bug should
be fixed so I'm closing this WORKSFORME, feel free to reopen if that is not that
case.

Note You need to log in before you can comment on or make changes to this bug.